<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="DesignSurface">
    <option name="filePathToZoomLevelMap">
      <map>
        <entry key="app/src/main/res/drawable/ic_dashboard_black_24dp.xml" value="0.1485" />
        <entry key="app/src/main/res/layout/activity_main.xml" value="0.2828125" />
        <entry key="app/src/main/res/layout/fragment_find.xml" value="0.275" />
        <entry key="app/src/main/res/layout/fragment_follow.xml" value="0.3015625" />
        <entry key="app/src/main/res/layout/fragment_register.xml" value="0.28541666666666665" />
        <entry key="app/src/main/res/layout/fragment_twit.xml" value="0.22" />
        <entry key="app/src/main/res/layout/fragment_update.xml" value="0.284375" />
        <entry key="app/src/main/res/menu/bottom_nav_menu.xml" value="0.3015625" />
      </map>
    </option>
  </component>
  <component name="ProjectRootManager" version="2" languageLevel="JDK_11" default="true" project-jdk-name="Android Studio default JDK" project-jdk-type="JavaSDK">
    <output url="file://$PROJECT_DIR$/build/classes" />
  </component>
  <component name="ProjectType">
    <option name="id" value="Android" />
  </component>
</project>